for i in "2x2x2" "3x3x3" "4x4x4" 
do
   cp POSCAR.${i} POSCAR
   
   cp INCAR.dft INCAR
   mpirun -np 4 vasp_gam
   cp OUTCAR OUTCAR.${i}

   cp INCAR.os_disp INCAR
   mpirun -np 4 vasp_gam
   cp POSCAR.T\=0. POSCAR.${i}_T0

   cp POSCAR.${i}_T0 POSCAR
   cp INCAR.dft INCAR
   mpirun -np 4 vasp_gam
   cp OUTCAR OUTCAR.${i}_T0
done 
